[RCU] "Your session is invalid or expired" with RC-0.6-rc

A.L.E.C alec at alec.pl
Tue Sep 20 14:18:40 CEST 2011


On 20.09.2011 14:03, Willi Burmeister wrote:
> Hi all,
> 
> I tried to update our RC-0.5.3 to RC-0.6-rc. The update itself was a complete
> new install as I wanted to clean up the whole stuff. mysql.update.sql had been
> run.
> 
> Now I'm not able to login. I'm always getting "Your session is invalid or expired.".

Does it happen with different browsers? Are you using any proxies? Do
you have fast internet connection or slow? Try to remove browser's
cache. Try with svn-trunk version.

-- 
Aleksander 'A.L.E.C' Machniak
LAN Management System Developer [http://lms.org.pl]
Roundcube Webmail Developer  [http://roundcube.net]
---------------------------------------------------
PGP: 19359DC1 @@ GG: 2275252 @@ WWW: http://alec.pl
-- 
List info: http://lists.roundcube.net/users/
BT/9b404e9e



More information about the users mailing list